Application: gvSIG desktop - gvSIG bugs #5686

Error en el INFORME de Ficha Accidente “el documento no tiene paginas”.

10/28/2021 10:25 AM - Oscar Martinez

Status: Outdated
Priority: Low
Assignee: Oscar Martinez
Category:

Target version:

% Done:

Spent time:

0%
0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito:

Add-on name: Unknown

Description

Se produce un error en la ficha de Accidentes al lanzaarlo sobre una busqueda de 1800 aprox entidades.

History

#1 - 10/29/2021 07:34 PM - Oscar Martinez

Se ha probado que la ficha de busqueda funciona con un nimero reducido de accidentes pero falla, como se comentaba, con un nimero muy grande

de accidentes lo que hace que el documento pueda llegar a +1000 paginas.

#2 - 10/29/2021 07:35 PM - Oscar Martinez

Oscar Martinez wrote:

Se ha probado que la fieha-de-basqueda funciona con un numero reducido de accidentes pero falla, como se comentaba, con un ndmero muy

grande de accidentes lo que hace que el documento pueda llegar a +1000 paginas.

Rectificacion, se habla sobre el "Informe de Ficha de accidentes"

#3 - 12/10/2021 08:03 PM - Oscar Martinez

- Hito deleted (Fase 03)

#4 - 12/23/2021 05:09 PM - Oscar Martinez
- Priority changed from Normal to Low

#5 - 08/03/2023 02:24 PM - Alvaro Anguix
- Status changed from New to Outdated
